=== debian/changelog ===
py-macaroon-bakery (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Feb 2018 17:09:45 +0000

py-macaroon-bakery (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Feb 2018 23:47:51 +0000

py-macaroon-bakery (1.1.0-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Improve mock setup for 407-then-unknown test.

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Feb 2018 22:05:55 +0000

py-macaroon-bakery (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Feb 2018 16:04:22 +0000

py-macaroon-bakery (0.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 11 Nov 2017 12:55:42 +0000

py-macaroon-bakery (0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Apply https://github.com/go-macaroon-bakery/py-macaroon-bakery/pull/28
    to isolate client tests from any configured HTTP proxy.
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Nov 2017 10:42:31 +0000

py-macaroon-bakery (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Cherry-pick
    https://github.com/go-macaroon-bakery/py-macaroon-bakery/pull/26 to
    lower protobuf and requests dependencies to versions satisfiable in
    unstable.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Nov 2017 16:11:44 +0000

py-macaroon-bakery (0.0.3-1) unstable; urgency=medium

  * Initial release (closes: #866779).

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Nov 2017 14:35:45 +0000
