=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%py-macaroon-bakery-$1.tar.gz%" \
    https://github.com/go-macaroon-bakery/py-macaroon-bakery/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
