=== debian/changelog ===
py-macaroon-bakery (1.1.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Aug 2018 17:54:44 +0100
