## py-macaroon-bakery 1.2.1

=== debian/changelog ===
py-macaroon-bakery (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Oct 2018 10:59:57 +0100

py-macaroon-bakery (1.2.0-1) unstable; urgency=medium

  * debian/watch: Switch to PyPI, which upstream updates more reliably than
    GitHub releases.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Oct 2018 15:29:00 +0100
