=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-six (>= 1.11.0),
 Standards-Version: 4.1.1
 X-Python3-Version: >= 3.5
-Vcs-Git: https://salsa.debian.org/python-team/modules/py-macaroon-bakery
+Vcs-Git: https://salsa.debian.org/python-team/modules/py-macaroon-bakery.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/py-macaroon-bakery
 Homepage: https://github.com/go-macaroon-bakery/py-macaroon-bakery
 Rules-Requires-Root: no
