=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
    http://pypi.debian.net/macaroonbakery/macaroonbakery@ANY_VERSION@@ARCHIVE_EXT@
