## py-macaroon-bakery 1.2.3

=== debian/changelog ===
py-macaroon-bakery (1.2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 May 2019 09:54:14 +0100
