## py-macaroon-bakery 1.3.0

=== debian/changelog ===
py-macaroon-bakery (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Jan 2020 17:25:18 +0000

py-macaroon-bakery (1.2.3-3) unstable; urgency=medium

  * Cherry-pick from upstream:
    - Avoid using deprecated platform.dist() in setup.py.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2019 22:46:22 +0000

py-macaroon-bakery (1.2.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2019 02:13:31 +0000
