## py-macaroon-bakery 1.3.1

=== debian/changelog ===
py-macaroon-bakery (1.3.1-5) unstable; urgency=medium

  [ Colin Watson ]
  * Set upstream metadata fields: Repository.

  [ Steve Beattie ]
  * Fix saving macaroons to MozillaCookieJar() on Python 3.10
    (LP: #1970267).

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Feb 2023 09:35:23 +0000

py-macaroon-bakery (1.3.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:08:31 +0100

py-macaroon-bakery (1.3.1-3) unstable; urgency=medium

  * Switch from nose to pytest.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Aug 2022 11:51:37 +0100

py-macaroon-bakery (1.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-nacl,
      python3-protobuf, python3-pymacaroons, python3-requests, python3-rfc3339
      and python3-six.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 13:20:06 +0000

py-macaroon-bakery (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Feb 2020 11:22:12 +0000
