=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: py-macaroon-bakery
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-fixtures,
                python3-httmock,
                python3-mock,
-               python3-nacl (>= 1.1.2),
-               python3-nose,
-               python3-protobuf (>= 3.0.0),
-               python3-pymacaroons (>= 0.12.0),
-               python3-requests (>= 2.18.1),
-               python3-rfc3339 (>= 1.0),
+               python3-nacl,
+               python3-protobuf,
+               python3-pymacaroons,
+               python3-pytest,
+               python3-requests,
+               python3-rfc3339,
                python3-setuptools,
-               python3-six (>= 1.11.0),
+               python3-six,
 Standards-Version: 4.1.1
-X-Python3-Version: >= 3.5
-Vcs-Git: https://salsa.debian.org/python-team/modules/py-macaroon-bakery.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/py-macaroon-bakery
+Vcs-Git: https://salsa.debian.org/python-team/packages/py-macaroon-bakery.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/py-macaroon-bakery
 Homepage: https://github.com/go-macaroon-bakery/py-macaroon-bakery
 Rules-Requires-Root: no
