## py-macaroon-bakery 1.3.4

=== debian/changelog ===
py-macaroon-bakery (1.3.4-3) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 02:53:25 +0100

py-macaroon-bakery (1.3.4-2) unstable; urgency=medium

  * Apply X-Style: black.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2024 11:06:06 +0100

py-macaroon-bakery (1.3.4-1) unstable; urgency=medium

  * New upstream release.
    - Modernize unittest method spelling (closes: #1058354).

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Dec 2023 16:02:56 +0000
